@media screen and (max-width:2560px) {
.main_silde{height:942px}
}
@media screen and (max-width:2500px) {
.main_silde{height:920px}
}
@media screen and (max-width:2400px) {
.main_silde{height:883px}
}
@media screen and (max-width:2300px) {
.main_silde{height:846px}
}
@media screen and (max-width:2200px) {
.main_silde{height:810px}
}
@media screen and (max-width:2100px) {
.main_silde{height:773px}
}
@media screen and (max-width:2000px) {
.main_silde{height:736px}
}
@media screen and (max-width:1920px) {
.main_silde{height:707px}
}
@media screen and (max-width:1902px) {
.main_silde{height:700px}
}
@media screen and (max-width:1800px) {
.main_silde{height:662px}
}
@media screen and (max-width:1700px) {
.main_silde{height:626px}
}
@media screen and (max-width:1600px) {
.main_silde{height:589px}
/* 2019.01.15 ·Î±×ÀÎ ¹öÆ° ¿µ¿ª ¼û±â±â Á¦°Å, LOGIN | KOR ¿µ¿ª ¾È»ç¶óÁöµµ·Ï
.hd_inner .sub_gnb{display:none}
*/
}
@media screen and (max-width:1500px) {
.main_silde{height:552px}
.gnb{margin-right:0}
}
@media screen and (max-width:1400px) {
.main_silde{height:515px}
.gnb ul li a{margin:0 10px}
.hd_inner .gnb ul li .second_gnb ul li a{padding-left:20px}
section.contents{padding:40px 20px}
}
@media screen and (max-width:1300px) {
.main_silde{height:478px}
/* 2019.01.15 ·Î±×ÀÎ ¹öÆ° ¿µ¿ª ¼û±â±â Á¦°Å, 1300px -> 1400px 
.gnb ul li a{margin:0 10px}
.hd_inner .gnb ul li .second_gnb ul li a{padding-left:30px} 
section.contents{padding:40px 20px}
*/
/* 2020.07.10 by handay77, RNDETC-49 ¼¼ÀÌÆÛÆ® ¸â¹ö ¸Þ´ºÃß°¡ ¿äÃ» */
.sub_gnb ul li a{padding:5px 12px;font-size:12px}
}
@media screen and (max-width:1200px) {
.main_silde{height:442px}
.sub_gnb ul li a{padding:5px 10px}
.sub_gnb ul li.lang a{padding-right:20px}
.sub_gnb ul li.lang_eng a{padding-right:20px}
.separator_50{height:25px}
.separator_30{height:15px}
.separator_20{height:10px}
.page_tit{font-size:24px}
.page_subtit{font-size:20px}
.page_subtit .small{display:block;font-size:12px}
.page_desc{font-size:14px}
.page_desc.dot{font-size:12px;padding-left:10px}
.page_desc.dot:before{margin-top:6px;width:4px;height:4px}
.page_desc.number{font-size:12px}
.page_desc.bar{font-size:12px;padding-left:10px}
.page_desc.bar:before{margin-top:7px;width:5px}
.page_desc.light{font-size:12px}
.page_desc .small{font-size:12px;letter-spacing:0}
.page_subtit_bar{margin:10px 0}
.header_on:after{display:none}
.header_on > .hd_inner{background:transparent}
header .hd_inner img.off,.header_on > .hd_inner img.off{display:block}
header .hd_inner img.on,.header_on > .hd_inner img.on{display:none}
.second_gnb_full_menu_wrap{display:none}
.support_gnb_wrap{display:none}
.hd_inner{height:60px;padding:20px}
.ft_inner{padding:40px 20px}
.footer_gnb{padding-bottom:40px;margin-bottom:40px}
.footer_gnb li:first-child a,.footer_copyright ul li:first-child a{padding-left:10px}
.footer_gnb li.family_site{float:none;margin-right:20px;margin-top:20px}
.footer_copyright .contact .sns{float:none;display:block;margin-top:20px}
.footer_copyright .address .ft_logo{position:relative;left:0;right:unset;margin-top:20px}
.footer_copyright .address .ft_logo a,.footer_copyright .address p span a{padding-left:0}
.footer_copyright .address p span{display:block}
#mobile_menu,.gnb_wrap.mobile{display:block}
.gnb_wrap.pc{display:none}
.grid_3,.grid_4,.grid_5,.grid_6,.grid_7{width:100%;margin-bottom:30px}
.business_list ul li{width:33%}
.business_list_icon img,.business_list_button img{width:50%}
.business_tit h3{font-size:20px}
.business_list .business_list_tit h4{font-size:16px}
.business_list .business_list_subtit{font-size:12px}
.business_list .business_list_desc{font-size:10px}
.business_list_desc br{display:none}
#slides{overflow:visible!important}
.main_silde ul li img{padding-left:0}
.overlay_text_inner{padding:20px}
.slide_tit{font-size:30px;letter-spacing:10px}
.slide_subtit{font-size:18px;letter-spacing:2px}
.slide_button a{font-size:12px;line-height:40px;height:40px;width:145px;margin-top:20px}
.slide_button a:after{right:-40px;width:40px;height:40px}
.slides-navigation{bottom:-50px;right:20px;left:unset}
.slides-navigation a img{width:13px;vertical-align:middle}
.slides-navigation .slide_count{font-size:16px;vertical-align:middle}
.business_tit{padding-left:20px;padding-right:20px}
.business_list_wrap{text-align:left;padding:50px 20px;margin-bottom:30px}
.business_list ul li{margin-bottom:20px}
.business_list .business_list_inner{padding:0 5px;text-align: center;}
.business_list .business_list_bar{margin:10px auto;}
.business_list .business_list_icon,.business_list .business_list_subtit,.business_list .business_list_desc{margin-bottom:10px}
.service_tit,.service_number{position:relative;padding:0 20px}
.service_tit h3{left:0;top:0;font-size:30px;letter-spacing:4px;transform:rotate(0deg)}
.service_number p{font-size:30px;left:0;top:0;transform:rotate(0deg)}
.service_list_wrap{padding:0;margin:0;margin-bottom:50px}
.service_list ul li{width:33.3333%;height:auto}
.service_list .service_list_inner{width:100%;height:auto;min-height:160px}
.service_list .service_list_inner a{padding:10px;border:1px solid #e9e9e9}
.service_list .service_list_on h4,.service_list .service_list_off h4{font-size:14px}
.service_list .service_list_on p,.service_list .service_list_off p{font-size:12px}
.service_list ul li .service_list_off,.service_list ul li:hover .service_list_off{display:block}
.service_list ul li .service_list_on,.service_list ul li:hover .service_list_on{display:none}
.member_list_wrap{margin-bottom:50px}
.member_list ul li{width:100%;margin-bottom:30px}
.member_list_info_left{width:40%}
.member_list_info_right{width:60%}
.member_list .business_list_subtit{font-size:20px;margin-bottom:10px}
.member_list .business_list_desc{font-size:14px;font-weight:300}
.member_list .member_list_info{padding:20px 0 5px}
.main_news .news_wrap{padding-bottom:50px}
.main_news .news_tit h3{font-size:60px}
.main_news .news_tit p{font-size:20px}
.news_slide_tit h4{font-size:20px}
.news_slide_desc p{font-size:16px}
.news_board .news_board_left,.news_board .news_board_right{width:100%;margin-bottom:20px}
.subpage_top_visual{height:300px}
#sub_top_visual .overlay_text_inner{padding-top:100px}
.sub_top_visual_tit{font-size:30px}
.sub_top_visual_subtit{font-size:16px}
.sub_top_visual_bar{margin:20px 0}
.sub_top_visual_desc{font-size:20px}
.breadcrumb_wrap li{padding-right:20px;margin-right:10px}
.box_full_list ul li,.box_full_list.seyfert li{font-size:14px;padding:10px}
.box_full_list.seyfert li p{font-size:14px}
.box_full_list ul li span.number{left:10px;padding-right:15px;margin-right:20px}
.box_full_list ul li span.light{font-size:12px}
.box_full_list.number ul li p{padding-left:40px;font-size:12px}
.box_full_list.payment_card ul li{padding:10px}
.box_full_list.payment_card ul li ul li{width:100%;margin-bottom:5px}
.blue_button a,.blue_button.small a{padding:10px 20px 8px;font-size:12px}
.purple_button.middle a{font-size:12px;padding:12px 25px 10px}
.application_apply_desc,.application_apply_button{float:none}
.application_apply_button a{font-size:12px}
.application_apply_button a img{width:14px}
.service_application_menu ul li{width:50%}
.service_application_menu .service_application_menu_list_inner{padding:20px 5px}
.service_application_menu ul li p{font-size:12px}
.table_wrap{overflow-x:scroll}
.table_wrap .table,.table_wrap table{min-width:768px;margin-bottom:20px;}
.table_wrap .table tr th,.table_wrap .table tr td{padding:10px 5px;font-size:12px}
.shop_manage_guide ul li{width:50%}
.shop_manage_guide .shop_manage_guide_list_inner{padding:10px}
.shop_manage_guide ul li p{font-size:14px;margin-top:5px;margin-bottom:5px}
.service_method_menu ul{height:100%;background:transparent}
.service_method_menu ul li,.service_method_menu.li4 ul li,.service_method_menu.li5 ul li,.service_method_menu.li7 ul li,.service_method_menu.li7 ul li:nth-child(4){width:100%;margin:0;margin-bottom:5px}
.service_method_menu ul li a{border-radius:10px;font-size:14px}
.service_method_menu ul li:hover a,.service_method_menu ul li.active a{transform:scale(1)}
.grid_5:first-child .service_method_info_inner:after{display:none}
.service_method_info_inner{padding:20px;height:auto!important}
.service_method_info_img{position:relative;bottom:0;right:0;margin-top:20px}
.service_method_info_tit h4{font-size:20px}
.global_payment .service_method_info_tit h4{font-size:30px}
.service_method_info_subtit p,.service_method_info_desc p{font-size:14px}
.grid_5:first-child .service_method_info_inner{border:1px solid #dcdcdc}
.service_method_tab_menu.li2 ul li,.service_method_tab_menu.li3 ul li,.service_method_tab_menu.li4 ul li,.service_method_tab_menu.li7 ul li,.service_method_tab_menu.li6 ul li{width:100%}
.alipay .service_method_info_img,.unionpay .service_method_info_img,.jcb .service_method_info_img{top:0}
.tab_contents .tab_contents_inner{padding:20px}
.table_wrap.seyfert .seyfert_inner_left p{font-size:20px}
.table_wrap.seyfert .seyfert_inner_left p span{font-size:14px}
.reference ul li{width:25%}
.reference .reference_inner{padding:5px}
.seyfert_link .purple_button a{padding:10px 25px;font-size:12px}
.float_list.li3 ul li,.float_list.li2 ul li,.float_list.li4 ul li{width:100%;height:100%!important}
.charge_info_wrap{min-height:0}
.charge_info_wrap .charge_info_inner{padding:20px}
.charge_info_wrap h4{font-size:20px}
.charge_info_wrap .charge_money{font-size:16px}
.charge_info_wrap .charge_global,.charge_info_wrap .charge_desc{font-size:14px}
.charge_info_wrap .charge_money_vat{font-size:12px}
.charge .page_subtit_bar{margin:10px auto}
.box_full_list.charge ul li{padding:20px 10px}
.charge .charge_desc{font-size:14px}
.charge .charge_desc .small{display:block;font-size:12px}
.float_list.charge.li3 .charge_wrap,.service_time_wrap{min-height:0}
.float_list.charge.li3 .charge_wrap .charge_inner,.service_time_wrap .service_time_inner{padding:20px 10px}
.balance_period_wrap{min-height:0;text-align: left;}
.balance_period_wrap .balance_period_inner{padding:20px;}
.box_full_list.balance_period_phone ul li{padding:10px;}
.box_full_list.service_protect ul li{padding:10px}
.service_protect_wrap .service_protect_inner{padding:20px 10px}
.service_time_wrap,.service_protect_wrap{border-bottom:1px solid #e9e9e9}
li:last-child .service_time_wrap,li:last-child .service_protect_wrap{border-bottom:none}
.service_protect_wrap h4{font-size:30px}
.service_protect_wrap .service_protect_desc{font-size:14px}
.service_time_wrap .service_time_inner:after,.service_protect_wrap .service_protect_inner:after{display:none}
.technical_support_wrap .blue_button{position:relative;right:0;top:0;margin-top:0}
.seyfert_api_apply_step li{margin-bottom:5px}
.seyfert_api_apply_tit{text-align:left}
.seyfert_api_apply_tit .page_subtit{font-size:16px}
.seyfert_api_apply_step_inner:after{display:none}
.privacy_term_desc p{padding:10px;font-size:14px}
label{font-size:14px}
input.number_input{max-width:80px}
/* .purple_button input,.purple_button a,.personal_consulting .submit input{padding:10px 50px;font-size:14px} °¡¸ÍÁ¡ °¡ÀÔÇÏ±â ¸ð¹ÙÀÏ ¹öÆ° Ã³¸® */
.purple_button input,.purple_button a,.personal_consulting .submit input{padding:10px 50px;font-size:14px;margin-bottom:10px;}
.purple_button.submit a.cancel{padding:10px 25px;font-size:14px}
.phone_check:before{display:none}
.table_wrap.seyfert_api_apply_table .table tr td .msg{margin-left:0;padding-left:0}
.table_wrap.seyfert_api_apply_table .table tr td.has_link .link{position:relative;right:0;top:0;margin-top:20px}
.table_wrap.seyfert_api_apply_table .table tr td.has_link .link a{margin-left:0}
.seyfert_api_apply_table_desc p{font-size:14px}
.seyfert_api_apply_table_tit .must{float:left;margin-top:5px;padding-left:0;overflow:hidden;font-size:12px}
.seyfert_api_apply_table_desc .seyfert_api_apply_table_desc_radio{margin-left:0;font-size:12px}
.table_wrap.seyfert_api_apply_table .table tr td{padding:5px}
.table_wrap.seyfert_api_apply_table .table tr td input[type="file"]{max-width:150px;font-size:12px}
.service_join_process ul li{width:50%}
.service_join_process ul li p{font-size:14px}
.blue_button.button_list a,.purple_button.button_list a{margin-bottom:10px;display:block}
.service_corporate_number{padding:10px}
.service_corporate_number .service_corporate_number_label{display:block;margin-bottom:10px}
.service_corporate_number input.submit{margin-top:10px;margin-left:0}
.service_balance_wrap .service_balance_inner{padding:20px 10px}
.service_balance_wrap h4{font-size:20px}
.service_balance_wrap .service_balance_desc{font-size:14px}
.service_balance_wrap .service_balance_desc span{font-size:12px}
.service_balance.telpay .service_balance_wrap h4{font-size:20px}
.service_balance.telpay .service_balance_desc{font-size:14px}
.service_balance.telpay .service_balance_desc.small{font-size:12px}
.balance_period_wrap h4{font-size:14px;}
.balance_period_wrap p{font-size:12px;}
.table_wrap.service_document tr td .page_desc,.table_wrap.service_document tr td .page_desc.small{font-size:12px}
.table_wrap.service_document .seyfert_document{min-width:0}
.table_wrap.service_document .seyfert_document tr td{padding:5px 10px;font-size:12px}
table.board_table td.title span{display:none}
table.board_table td.title{padding-left:10px}
table.board_table td,table.board_table th{padding:10px;font-size:12px}
table.board_table td.date{width:50px}
.board_style_gallery .board_contents ul li{width:100%}
.board_style_gallery .board_gallery_list{margin:10px 20px}
.pagination_box table td.page_arrow{display:none}
.pagination_box table td.page_number:hover a,.pagination_box table td.page_number:focus a,.pagination_box table td.page_number.active a,.pagination_box table td.page_number a{padding:5px 10px;font-size:12px}
.faq_search{text-align:left}
.faq_search_inner{width:100%;max-width:270px;min-width:0;position:relative}
.faq_search .faq_search_img{height:40px;position:absolute;left:0;top:0}
.faq_search input{line-height:40px;padding:0 5px;padding-left:90px;vertical-align:middle;height:40px;min-width:100px;width:120px;max-width:120px}
.faq_search button{position:absolute;right:0;top:0;height:40px;line-height:40px;min-width:40px}
.faq_search button img{width:20px}
.faq_list_wrap{padding:10px}
.faq_list_tit{position:relative;left:0;top:0;margin-bottom:10px;margin-top:10px}
.faq_list{padding-left:0}
.faq_list li{width:100%}
.faq_list li p{font-size:12px;padding:10px 15px}
.faq_list_contents ul li .faq_question{padding:20px 50px 20px 15px;font-size:12px}
.faq_list_contents ul li .faq_desc{padding:20px 15px;font-size:12px}
.faq_list_contents ul li p span,.faq_list_contents ul li .faq_desc:before{display:none}
.personal_consulting .select_style{display:block;margin-top:10px}
.payment_check .box_full_list label{display:block;margin-bottom:10px}
.payment_check .box_full_list label:last-child{margin-bottom:0}
.payment_check_table{padding:20px 10px}
.payment_check_date label{display:block}
.payment_check .privacy_term_agree_wrap{padding:20px}
.payment_check .privacy_term_agree_wrap p,.payment_check .privacy_term_agree_wrap .privacy_term_agree{font-size:14px}
.payment_check .privacy_term_agree_wrap .privacy_term_agree{float:none}
.company_info_list.li3{margin-bottom:0}
.company_info_list.li3 ul li,.company_info_list.li2 ul li{width:100%;margin-bottom:20px}
.company_info .company_info_desc p{font-size:14px}
.company_capability ul li{width:100%}
.company_capability_list_img{width:100%}
.company_capability_list_img img{max-width:100%}
.company_vision_box .grid_3,.company_vision_box .grid_7{width:100%;display:block;padding:0}
.company_vision_box .grid_4,.company_vision_box .grid_6{width:100%;display:block;padding:0} /* 2019.03.18 CI¼Ò°³ Ãß°¡ */
.company_value ul li{width:50%}
.company_value_list_inner{margin:0;padding:10px;min-height: 220px;}
.ceo_pic{position:relative}
.company_history_tab_menu.li4 ul li{width:100%;border-bottom-left-radius:5px;border-bottom-right-radius:5px;margin-bottom:5px}
.company_history_tab_menu ul li.active{border-bottom:2px solid #2f2b56}
.company_history_tab_menu ul li.active:after{display:none}
.company_history_tab_menu ul li p{border-bottom-left-radius:5px;border-bottom-right-radius:5px}
.grid_5:first-child .company_address_method_inner{border-right:1px solid #dcdcdc}
.login_box_inner{padding:30px 50px}
.login_box_banner{margin-left:0}
#login_banner{padding-bottom:30px}
.service_aittime_process ul li{width:49%;float:none;display:inline-block;vertical-align:top}
.service_aittime_process ul li p.tit{font-size:14px}
.service_aittime_process ul li p.desc{font-size:12px;margin-top:10px}
.service_aittime_process ul li p.desc br{display:none}
.service_aittime_process .service_aittime_process_list_wrap{margin-right:0}
.service_aittime_process .service_aittime_process_list_wrap:after{display:none}
.company_menu ul li{width:50%;}
.business_list{display:none}
.business_list_mobile{display:inline-block;}
}
@media screen and (max-width:1100px) {
.main_silde{height:405px}
/* 2019.01.15 ·Î±×ÀÎ ¹öÆ° ¿µ¿ª ¼û±â±â Á¦°Å, 1100px -> 1200px
.separator_50{height:25px}
.separator_30{height:15px}
.separator_20{height:10px}
.page_tit{font-size:24px}
.page_subtit{font-size:20px}
.page_subtit .small{display:block;font-size:12px}
.page_desc{font-size:14px}
.page_desc.dot{font-size:12px;padding-left:10px}
.page_desc.dot:before{margin-top:6px;width:4px;height:4px}
.page_desc.number{font-size:12px}
.page_desc.bar{font-size:12px;padding-left:10px}
.page_desc.bar:before{margin-top:7px;width:5px}
.page_desc.light{font-size:12px}
.page_desc .small{font-size:12px;letter-spacing:0}
.page_subtit_bar{margin:10px 0}
.header_on:after{display:none}
.header_on > .hd_inner{background:transparent}
header .hd_inner img.off,.header_on > .hd_inner img.off{display:block}
header .hd_inner img.on,.header_on > .hd_inner img.on{display:none}
.second_gnb_full_menu_wrap{display:none}
.support_gnb_wrap{display:none}
.hd_inner{height:60px;padding:20px}
.ft_inner{padding:40px 20px}
.footer_gnb{padding-bottom:40px;margin-bottom:40px}
.footer_gnb li:first-child a,.footer_copyright ul li:first-child a{padding-left:10px}
.footer_gnb li.family_site{float:none;margin-right:20px;margin-top:20px}
.footer_copyright .contact .sns{float:none;display:block;margin-top:20px}
.footer_copyright .address .ft_logo{position:relative;left:0;right:unset;margin-top:20px}
.footer_copyright .address .ft_logo a,.footer_copyright .address p span a{padding-left:0}
.footer_copyright .address p span{display:block}
#mobile_menu,.gnb_wrap.mobile{display:block}
.gnb_wrap.pc{display:none}
.grid_3,.grid_4,.grid_5,.grid_6,.grid_7{width:100%;margin-bottom:30px}
.business_list ul li{width:33%}
.business_list_icon img,.business_list_button img{width:50%}
.business_tit h3{font-size:20px}
.business_list .business_list_tit h4{font-size:16px}
.business_list .business_list_subtit{font-size:12px}
.business_list .business_list_desc{font-size:10px}
.business_list_desc br{display:none}
#slides{overflow:visible!important}
.main_silde ul li img{padding-left:0}
.overlay_text_inner{padding:20px}
.slide_tit{font-size:30px;letter-spacing:10px}
.slide_subtit{font-size:18px;letter-spacing:2px}
.slide_button a{font-size:12px;line-height:40px;height:40px;width:145px;margin-top:20px}
.slide_button a:after{right:-40px;width:40px;height:40px}
.slides-navigation{bottom:-50px;right:20px;left:unset}
.slides-navigation a img{width:13px;vertical-align:middle}
.slides-navigation .slide_count{font-size:16px;vertical-align:middle}
.business_tit{padding-left:20px;padding-right:20px}
.business_list_wrap{text-align:left;padding:50px 20px;margin-bottom:30px}
.business_list ul li{margin-bottom:20px}
.business_list .business_list_inner{padding:0 5px;text-align: center;}
.business_list .business_list_bar{margin:10px auto;}
.business_list .business_list_icon,.business_list .business_list_subtit,.business_list .business_list_desc{margin-bottom:10px}
.service_tit,.service_number{position:relative;padding:0 20px}
.service_tit h3{left:0;top:0;font-size:30px;letter-spacing:4px;transform:rotate(0deg)}
.service_number p{font-size:30px;left:0;top:0;transform:rotate(0deg)}
.service_list_wrap{padding:0;margin:0;margin-bottom:50px}
.service_list ul li{width:33.3333%;height:auto}
.service_list .service_list_inner{width:100%;height:auto;min-height:160px}
.service_list .service_list_inner a{padding:10px;border:1px solid #e9e9e9}
.service_list .service_list_on h4,.service_list .service_list_off h4{font-size:14px}
.service_list .service_list_on p,.service_list .service_list_off p{font-size:12px}
.service_list ul li .service_list_off,.service_list ul li:hover .service_list_off{display:block}
.service_list ul li .service_list_on,.service_list ul li:hover .service_list_on{display:none}
.member_list_wrap{margin-bottom:50px}
.member_list ul li{width:100%;margin-bottom:30px}
.member_list_info_left{width:40%}
.member_list_info_right{width:60%}
.member_list .business_list_subtit{font-size:20px;margin-bottom:10px}
.member_list .business_list_desc{font-size:14px;font-weight:300}
.member_list .member_list_info{padding:20px 0 5px}
.main_news .news_wrap{padding-bottom:50px}
.main_news .news_tit h3{font-size:60px}
.main_news .news_tit p{font-size:20px}
.news_slide_tit h4{font-size:20px}
.news_slide_desc p{font-size:16px}
.news_board .news_board_left,.news_board .news_board_right{width:100%;margin-bottom:20px}
.subpage_top_visual{height:300px}
#sub_top_visual .overlay_text_inner{padding-top:100px}
.sub_top_visual_tit{font-size:30px}
.sub_top_visual_subtit{font-size:16px}
.sub_top_visual_bar{margin:20px 0}
.sub_top_visual_desc{font-size:20px}
.breadcrumb_wrap li{padding-right:20px;margin-right:10px}
.box_full_list ul li,.box_full_list.seyfert li{font-size:14px;padding:10px}
.box_full_list.seyfert li p{font-size:14px}
.box_full_list ul li span.number{left:10px;padding-right:15px;margin-right:20px}
.box_full_list ul li span.light{font-size:12px}
.box_full_list.number ul li p{padding-left:40px;font-size:12px}
.box_full_list.payment_card ul li{padding:10px}
.box_full_list.payment_card ul li ul li{width:100%;margin-bottom:5px}
.blue_button a,.blue_button.small a{padding:10px 20px 8px;font-size:12px}
.purple_button.middle a{font-size:12px;padding:12px 25px 10px}
.application_apply_desc,.application_apply_button{float:none}
.application_apply_button a{font-size:12px}
.application_apply_button a img{width:14px}
.service_application_menu ul li{width:50%}
.service_application_menu .service_application_menu_list_inner{padding:20px 5px}
.service_application_menu ul li p{font-size:12px}
.table_wrap{overflow-x:scroll}
.table_wrap .table,.table_wrap table{min-width:768px;margin-bottom:20px;}
.table_wrap .table tr th,.table_wrap .table tr td{padding:10px 5px;font-size:12px}
.shop_manage_guide ul li{width:50%}
.shop_manage_guide .shop_manage_guide_list_inner{padding:10px}
.shop_manage_guide ul li p{font-size:14px;margin-top:5px;margin-bottom:5px}
.service_method_menu ul{height:100%;background:transparent}
.service_method_menu ul li,.service_method_menu.li4 ul li,.service_method_menu.li5 ul li,.service_method_menu.li7 ul li,.service_method_menu.li7 ul li:nth-child(4){width:100%;margin:0;margin-bottom:5px}
.service_method_menu ul li a{border-radius:10px;font-size:14px}
.service_method_menu ul li:hover a,.service_method_menu ul li.active a{transform:scale(1)}
.grid_5:first-child .service_method_info_inner:after{display:none}
.service_method_info_inner{padding:20px;height:auto!important}
.service_method_info_img{position:relative;bottom:0;right:0;margin-top:20px}
.service_method_info_tit h4{font-size:20px}
.global_payment .service_method_info_tit h4{font-size:30px}
.service_method_info_subtit p,.service_method_info_desc p{font-size:14px}
.grid_5:first-child .service_method_info_inner{border:1px solid #dcdcdc}
.service_method_tab_menu.li2 ul li,.service_method_tab_menu.li3 ul li,.service_method_tab_menu.li4 ul li,.service_method_tab_menu.li7 ul li,.service_method_tab_menu.li6 ul li{width:100%}
.alipay .service_method_info_img,.unionpay .service_method_info_img,.jcb .service_method_info_img{top:0}
.tab_contents .tab_contents_inner{padding:20px}
.table_wrap.seyfert .seyfert_inner_left p{font-size:20px}
.table_wrap.seyfert .seyfert_inner_left p span{font-size:14px}
.reference ul li{width:25%}
.reference .reference_inner{padding:5px}
.seyfert_link .purple_button a{padding:10px 25px;font-size:12px}
.float_list.li3 ul li,.float_list.li2 ul li,.float_list.li4 ul li{width:100%;height:100%!important}
.charge_info_wrap{min-height:0}
.charge_info_wrap .charge_info_inner{padding:20px}
.charge_info_wrap h4{font-size:20px}
.charge_info_wrap .charge_money{font-size:16px}
.charge_info_wrap .charge_global,.charge_info_wrap .charge_desc{font-size:14px}
.charge_info_wrap .charge_money_vat{font-size:12px}
.charge .page_subtit_bar{margin:10px auto}
.box_full_list.charge ul li{padding:20px 10px}
.charge .charge_desc{font-size:14px}
.charge .charge_desc .small{display:block;font-size:12px}
.float_list.charge.li3 .charge_wrap,.service_time_wrap{min-height:0}
.float_list.charge.li3 .charge_wrap .charge_inner,.service_time_wrap .service_time_inner{padding:20px 10px}
.balance_period_wrap{min-height:0;text-align: left;}
.balance_period_wrap .balance_period_inner{padding:20px;}
.box_full_list.balance_period_phone ul li{padding:10px;}
.box_full_list.service_protect ul li{padding:10px}
.service_protect_wrap .service_protect_inner{padding:20px 10px}
.service_time_wrap,.service_protect_wrap{border-bottom:1px solid #e9e9e9}
li:last-child .service_time_wrap,li:last-child .service_protect_wrap{border-bottom:none}
.service_protect_wrap h4{font-size:30px}
.service_protect_wrap .service_protect_desc{font-size:14px}
.service_time_wrap .service_time_inner:after,.service_protect_wrap .service_protect_inner:after{display:none}
.technical_support_wrap .blue_button{position:relative;right:0;top:0;margin-top:0}
.seyfert_api_apply_step li{margin-bottom:5px}
.seyfert_api_apply_tit{text-align:left}
.seyfert_api_apply_tit .page_subtit{font-size:16px}
.seyfert_api_apply_step_inner:after{display:none}
.privacy_term_desc p{padding:10px;font-size:14px}
label{font-size:14px}
input.number_input{max-width:80px}
.purple_button input,.purple_button a,.personal_consulting .submit input{padding:10px 50px;font-size:14px}
.purple_button.submit a.cancel{padding:10px 25px;font-size:14px}
.phone_check:before{display:none}
.table_wrap.seyfert_api_apply_table .table tr td .msg{margin-left:0;padding-left:0}
.table_wrap.seyfert_api_apply_table .table tr td.has_link .link{position:relative;right:0;top:0;margin-top:20px}
.table_wrap.seyfert_api_apply_table .table tr td.has_link .link a{margin-left:0}
.seyfert_api_apply_table_desc p{font-size:14px}
.seyfert_api_apply_table_tit .must{float:left;margin-top:5px;padding-left:0;overflow:hidden;font-size:12px}
.seyfert_api_apply_table_desc .seyfert_api_apply_table_desc_radio{margin-left:0;font-size:12px}
.table_wrap.seyfert_api_apply_table .table tr td{padding:5px}
.table_wrap.seyfert_api_apply_table .table tr td input[type="file"]{max-width:150px;font-size:12px}
.service_join_process ul li{width:50%}
.service_join_process ul li p{font-size:14px}
.blue_button.button_list a,.purple_button.button_list a{margin-bottom:10px;display:block}
.service_corporate_number{padding:10px}
.service_corporate_number .service_corporate_number_label{display:block;margin-bottom:10px}
.service_corporate_number input.submit{margin-top:10px;margin-left:0}
.service_balance_wrap .service_balance_inner{padding:20px 10px}
.service_balance_wrap h4{font-size:20px}
.service_balance_wrap .service_balance_desc{font-size:14px}
.service_balance_wrap .service_balance_desc span{font-size:12px}
.service_balance.telpay .service_balance_wrap h4{font-size:20px}
.service_balance.telpay .service_balance_desc{font-size:14px}
.service_balance.telpay .service_balance_desc.small{font-size:12px}
.balance_period_wrap h4{font-size:14px;}
.balance_period_wrap p{font-size:12px;}
.table_wrap.service_document tr td .page_desc,.table_wrap.service_document tr td .page_desc.small{font-size:12px}
.table_wrap.service_document .seyfert_document{min-width:0}
.table_wrap.service_document .seyfert_document tr td{padding:5px 10px;font-size:12px}
table.board_table td.title span{display:none}
table.board_table td.title{padding-left:10px}
table.board_table td,table.board_table th{padding:10px;font-size:12px}
table.board_table td.date{width:50px}
.board_style_gallery .board_contents ul li{width:100%}
.board_style_gallery .board_gallery_list{margin:10px 20px}
.pagination_box table td.page_arrow{display:none}
.pagination_box table td.page_number:hover a,.pagination_box table td.page_number:focus a,.pagination_box table td.page_number.active a,.pagination_box table td.page_number a{padding:5px 10px;font-size:12px}
.faq_search{text-align:left}
.faq_search_inner{width:100%;max-width:270px;min-width:0;position:relative}
.faq_search .faq_search_img{height:40px;position:absolute;left:0;top:0}
.faq_search input{line-height:40px;padding:0 5px;padding-left:90px;vertical-align:middle;height:40px;min-width:100px;width:120px;max-width:120px}
.faq_search button{position:absolute;right:0;top:0;height:40px;line-height:40px;min-width:40px}
.faq_search button img{width:20px}
.faq_list_wrap{padding:10px}
.faq_list_tit{position:relative;left:0;top:0;margin-bottom:10px;margin-top:10px}
.faq_list{padding-left:0}
.faq_list li{width:100%}
.faq_list li p{font-size:12px;padding:10px 15px}
.faq_list_contents ul li .faq_question{padding:20px 50px 20px 15px;font-size:12px}
.faq_list_contents ul li .faq_desc{padding:20px 15px;font-size:12px}
.faq_list_contents ul li p span,.faq_list_contents ul li .faq_desc:before{display:none}
.personal_consulting .select_style{display:block;margin-top:10px}
.payment_check .box_full_list label{display:block;margin-bottom:10px}
.payment_check .box_full_list label:last-child{margin-bottom:0}
.payment_check_table{padding:20px 10px}
.payment_check_date label{display:block}
.payment_check .privacy_term_agree_wrap{padding:20px}
.payment_check .privacy_term_agree_wrap p,.payment_check .privacy_term_agree_wrap .privacy_term_agree{font-size:14px}
.payment_check .privacy_term_agree_wrap .privacy_term_agree{float:none}
.company_info_list.li3{margin-bottom:0}
.company_info_list.li3 ul li,.company_info_list.li2 ul li{width:100%;margin-bottom:20px}
.company_info .company_info_desc p{font-size:14px}
.company_capability ul li{width:100%}
.company_capability_list_img{width:100%}
.company_capability_list_img img{max-width:100%}
.company_vision_box .grid_3,.company_vision_box .grid_7{width:100%;display:block;padding:0}
.company_value ul li{width:50%}
.company_value_list_inner{margin:0;padding:10px;min-height: 220px;}
.ceo_pic{position:relative}
.company_history_tab_menu.li4 ul li{width:100%;border-bottom-left-radius:5px;border-bottom-right-radius:5px;margin-bottom:5px}
.company_history_tab_menu ul li.active{border-bottom:2px solid #2f2b56}
.company_history_tab_menu ul li.active:after{display:none}
.company_history_tab_menu ul li p{border-bottom-left-radius:5px;border-bottom-right-radius:5px}
.grid_5:first-child .company_address_method_inner{border-right:1px solid #dcdcdc}
.login_box_inner{padding:30px 50px}
.login_box_banner{margin-left:0}
#login_banner{padding-bottom:30px}
.service_aittime_process ul li{width:49%;float:none;display:inline-block;vertical-align:top}
.service_aittime_process ul li p.tit{font-size:14px}
.service_aittime_process ul li p.desc{font-size:12px;margin-top:10px}
.service_aittime_process ul li p.desc br{display:none}
.service_aittime_process .service_aittime_process_list_wrap{margin-right:0}
.service_aittime_process .service_aittime_process_list_wrap:after{display:none}
.company_menu ul li{width:50%;}
*/
}
@media screen and (max-width:1000px) {
.main_silde{height:368px}
}
@media screen and (max-width:900px) {
.main_silde{height:331px}
}
@media screen and (max-width:800px) {
.main_silde{height:294px}
}
@media screen and (max-width:767px) {
section#indexpopup .indexpopup_inner{top:0;left:0}
section#indexpopup .popup_contents {height:60px;}
.main_silde{height:281px}
.business_list ul li{width:50%}
.service_list ul li{width:50%}
.service_method_info_img img{max-width:80px}
.page_subtit.gbg{font-size:20px}
/* .company_summary_vision{padding-left:60px;margin-bottom:30px;} 2019.01.18 È¸»ç¼Ò°³ µðÀÚÀÎ º¯°æ */
.company_summary_vision{padding-left:60px;margin-bottom:30px;margin-left:0px;}
.company_summary_tit h4{font-size:40px}
.company_summary_desc p{font-size:16px}
/* .grid_5:first-child .company_summary_img img{max-width:50px} 2019.01.18 È¸»ç¼Ò°³ µðÀÚÀÎ º¯°æ */
.grid_5:nth-child(2) .company_summary_img img{max-width:50px}
.company_capability_list_tit{font-size:14px}
.company_capability_list_info .page_subtit_bar{margin:10px 0}
.company_capability_list_subtit,.company_capability_desc{font-size:12px}
.company_vision_box_inner .company_vision_desc{font-size:14px}
.company_value_list_img img{max-width:70px}
.company_value_list_tit{font-size:16px}
.company_value_list_desc{font-size:14px}
.company_value_list_desc br{display:none}
.ceo .page_desc{font-size:14px}
.history_table th,.history_table td{padding:2px;font-size: 14px;}
.history_table td.desc{font-size:12px;}
.partner ul li{width:50%}
.company_address_map_tit{text-align:left}
.company_address_map_tit p.address{padding-left:0;margin-right:0;margin-bottom:10px}
.company_address_map_tit p.tel{padding-left:0}
.company_address_map_tit p span.mapmarker,.company_address_map_tit p span.maptel{position:relative;width:100%;display:block;text-align:left}
.company_address_method_inner{padding:20px}
.company_address_method_tit h4{font-size:16px}
.company_address_method_desc p{font-size:14px}
.people .people_tit{font-size:20px}
.people .people_desc{font-size:14px}
.seyfert_link .purple_button{position:relative;text-align:left}
.reference ul li{width:50%}
.board_search input{min-width:0}
.personal_consulting .table_wrap{overflow:hidden}
.personal_consulting .table_wrap .table,.personal_consulting .table_wrap table{min-width:0}
.personal_consulting .table_wrap .table tr td{padding-right:0}
.personal_consulting .table input{width:100%}
.personal_consulting .select_style,.personal_consulting select,.personal_consulting .consult_type .select_style{min-width:0;-webkit-appearance: none;}
table.board_table td:nth-child(3),table.board_table td:nth-child(4),table.board_table th:nth-child(3),table.board_table th:nth-child(4){display:none}
.image_popup .image_popup_inner{max-width:400px;width:100%;}
.image_popup .popup_img img{max-width: 400px;max-height: 100%;}
.board_table_reply.reply .reply_author{min-width: 80px;}
.board_table_reply .reply_add_button,.board_table_reply .reply_modify_button {min-width: 80px;}
.board_table_reply .reply_modify_button button {width:100%;display:block;float: none;margin:0 0 2px 0;}
}
@media screen and (max-width:700px) {
.main_silde{height:258px}
}
@media screen and (max-width:600px) {
.main_silde{height:221px}
.business_list_mobile_button img{width:26%;min-width:70px}
}
@media screen and (max-width:500px) {
.main_silde{height:184px}
.company_capability_list_img_wrap,.company_capability_list_info{display:block;width:100%}
.company_capability_list_info{padding-left:0}
.people .people_tit{font-size:16px}
.company_address_map_tit p.address,.company_address_map_tit p.tel,.company_address_method_tit h4{font-size:14px}
.company_address_method_desc p,.people .people_desc{font-size:12px}
.login_box_inner{padding:30px 20px}
.board_search select{height:30px;line-height:30px;-webkit-appearance: none;}
.board_search input{max-width:100px;height:30px;line-height:30px}
.board_search button{height:32px;line-height:30px;padding:0 10px}
.image_popup .image_popup_inner{max-width:300px;width:100%;}
.image_popup .popup_img img{max-width: 300px;max-height: 100%;}

.board_table_reply .reply_author input {max-width:60px;}
.company_value_list_inner{margin:0;padding:10px;min-height: 260px;}
}
@media screen and (max-width:400px) {
.main_silde{height:147px}
}
@media screen and (max-width:320px) {
.main_silde{height:118px}
}
